Package org.gradle.api.tasks.diagnostics

# Class PropertyReportTask.PropertyReportModel

java.lang.Object
org.gradle.api.tasks.diagnostics.PropertyReportTask.PropertyReportModel

Enclosing class:
  `PropertyReportTask`

@Incubating public static final class PropertyReportTask.PropertyReportModel extends Object
Model for the report.

Since:
  7.6

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`